body {
  font-size: 80%;
  font-family: "Courier New", Courier, monospace;
  letter-spacing: 0.15em;
  background-color: white;
}

div {
  max-width: 940px;
  min-width: 720px;
  margin: 10px auto 10px auto;
  padding: 20px;
  border: 4px double #000;
  background-color: white;
}

h2 {
  width: 150px;
  margin: 10px auto 25px auto;
}

ul {
  display: flex;
  justify-content: center;
  padding: 15px;
  margin: 0px auto 0px auto;
  width: 570px;
  border-top: 2px solid black;
  border-bottom: 1px solid black;
}

li {
  display: inline;
  margin: 0px 3px;
}

p {
  text-align: center;
  width: 600px;
  margin: 20px auto 20px auto;
  font-weight: normal;
}

a {
  color: black;
  text-transform: uppercase;
  text-decoration: none;
  padding: 6px 18px 5px 18px;
}

a:hover,
a.on {
  color: red;
  background-color: white;
}
